How to install eclib-tools on Debian 9 (Stretch)